module git.schreifuchs.ch/schreifuchs/svg-tmpl

go 1.24.2

require (
	codeberg.org/go-pdf/fpdf v0.11.1
	github.com/antchfx/xmlquery v1.4.4
)

require (
	github.com/antchfx/xpath v1.3.3 // indirect
	github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da // indirect
	golang.org/x/net v0.33.0 // indirect
	golang.org/x/text v0.21.0 // indirect
)
